version: 0.7.1
files:
  - url: ipfs-desktop-0.7.1-mac.zip
    sha512: QonBBEFxryEoUrMnGIWlPqdl5bjWOpEeQFFIVFmoT94trC7cRwkJS6Mbm7CpAbXXEbP1PZGAZXIeqXe7kY3L/Q==
    size: 92131692
    blockMapSize: 97879
  - url: ipfs-desktop-0.7.1.dmg
    sha512: MlH9OA59eJgYcQ3D1pjYul6BCwOSxHpQc1kACTEHo1w1eERyKoTpTsGk9sZmjnScc8EN2HESA5Tm/o+bT/AMXw==
    size: 97136714
path: ipfs-desktop-0.7.1-mac.zip
sha512: QonBBEFxryEoUrMnGIWlPqdl5bjWOpEeQFFIVFmoT94trC7cRwkJS6Mbm7CpAbXXEbP1PZGAZXIeqXe7kY3L/Q==
releaseDate: '2019-03-18T11:58:38.395Z'
